/*!
   * Preboot v2
   *
   * Open sourced under MIT license by @mdo.
   * Some variables and mixins from Bootstrap (Apache 2 license).
   */
body {
  font-family: 'Cabin', sans-serif;
  font-size: 17px;
  margin: 0 auto;
}
h1 {
  font-family: 'MuseoSlab-100', serif;
  font-size: 32px;
  line-height: 40px;
  text-shadow: 1px 1px 1px #726553;
  font-weight: normal;
}
h2 {
  color: #161616;
  display: block;
  font-family: 'MuseoSlab-300', serif;
  font-size: 32px;
  font-weight: normal;
}
h3 {
  color: #161616;
  display: block;
  font-family: 'Cabin', sans-serif;
  font-size: 26px;
  font-weight: normal;
}
.offre-noel {
  width: 768px;
  text-align: center;
  margin: 30px auto;
}
.offre-noel button {
  display: inline;
  transition: color 0.5s ease-in;
  width: 708px;
  height: 66px;
}
.offre-noel button:before {
  width: 150px;
}
.offre-noel button:hover {
  color: #E2E2E2;
  text-decoration: none;
}
#navigation-admin {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 13px;
}
#header {
  background-image: url("../img/bg.jpg");
  background-position: center top;
  background-repeat: no-repeat;
  background-attachment: fixed;
  min-height: 880px;
}
#banner {
  background-image: url("../img/bordure-header.png");
  background-repeat: repeat-x;
  background-position: bottom left;
  width: 100%;
  padding-bottom: 16px;
}
#banner .content {
  width: 100%;
  margin: auto;
  height: 105px;
  background-color: white;
}
#logo a {
  position: absolute;
  left: 50%;
  margin-left: -118px;
  top: -10px;
}
#navigation {
  margin: 0 auto;
  text-align: center;
  width: 1200px;
  height: 216px;
}
#navigation ul {
  margin: auto;
  height: 20px;
  margin-top: 56px;
}
#navigation .menu-item {
  float: left;
  list-style: none;
}
#navigation .nos-paniers {
  margin-left: 80px;
  width: 95px;
}
#navigation .inscription-ets {
  margin-left: 10px;
  width: 177px;
}
#navigation .contact {
  margin-left: 10px;
  width: 115px;
}
#navigation .pts-relais {
  margin-left: 10px;
  width: 140px;
}
#navigation .information {
  margin-left: 5px;
}
#navigation .paniers-semaine {
  margin-left: 10px;
}
#navigation .logo-spacer {
  width: 220px;
  height: 10px;
}
#navigation li a {
  font-size: 17px;
  color: #333333;
  text-decoration: none;
}
#navigation li .dots {
  height: 3px;
  opacity: 0;
  transition: opacity 0.3s ease-in-out 0s;
  /* Safari */
  -webkit-transition: opacity 0.3s ease-in-out 0s;
  width: 30px;
}
#formules {
  position: relative;
  z-index: 1;
  width: 768px;
  min-height: 344px;
  margin: 0 auto;
}
#square {
  padding-top: 100px;
  padding-bottom: 50px;
}
#title-home {
  width: 768px;
  margin: auto;
}
#title-home,
#title-pts-relais,
#title-nos-paniers {
  text-align: center;
  padding-left: 40px;
  padding-right: 40px;
}
.body-green .title {
  font-family: 'MuseoSlab-300', serif;
  color: #dadada;
  font-size: 35px;
  line-height: 40px;
  text-align: center;
  text-shadow: 1px 1px 1px #726553;
}
.box-formule {
  /*background-image: url("../img/box-formules.png");
  background-position: center top;
  background-repeat: no-repeat;*/
  float: left;
  margin-bottom: auto;
  margin-left: auto;
  margin-right: auto;
  padding-top: 50px;
  text-align: center;
  width: 50%;
  height: 294px;
}
.box-formule img {
  -webkit-box-shadow: 0 0 15px black;
  box-shadow: 0 0 15px black;
}
.box-formule .btn-lucien {
  margin-top: 25px;
  background-color: #637A36;
  background-image: none;
  border: none;
  font-family: MuseoSlab-300;
  font-size: 19px;
  color: white;
  text-shadow: none;
  padding-left: 27px;
  padding-right: 27px;
  padding-bottom: 13px;
  padding-top: 11px;
  border-radius: 6px;
  width: 173px;
}
.box-formule .btn-background {
  position: relative;
  bottom: 94px;
  background-color: rgba(185, 184, 67, 0.5);
  height: 94px;
  width: 256px;
  margin-left: 64px;
}
.box-formule .btn-background a {
  bottom: 200px;
  position: relative;
}
.box-formule .btn-background a:hover,
.box-formule .btn-background a:active {
  text-decoration: none;
}
.box-formule .btn-lucien-mouseover {
  background-color: rgba(185, 184, 67, 0.5);
  display: block;
  opacity: 0;
  height: 133px;
  transition: opacity 0.3s ease-in-out 0s;
  /* Webkit */
  -webkit-transition: opacity 0.3s ease-in-out 0s;
  color: #161616;
  text-shadow: 1px 1px 2px #4E4E4E;
  padding-top: 67px;
  font-size: 30px;
  line-height: 40px;
}
.box-formule .btn-lucien-mouseover .basket-from {
  display: block;
}
.box-formule .btn-lucien-mouseover .panier-price {
  color: #FFF;
  font-size: 50px;
}
.grey-rounded-box {
  border-top-right-radius: 1px;
  border-top-left-radius: 1px;
  border-bottom-right-radius: 1px;
  border-bottom-left-radius: 1px;
  -webkit-box-shadow: 0 0 15px black;
  box-shadow: 0 0 15px black;
  background-color: #DADADA;
}
.white-rounded-box {
  border-top-right-radius: 5px;
  border-top-left-radius: 5px;
  border-bottom-right-radius: 5px;
  border-bottom-left-radius: 5px;
  -webkit-box-shadow: 0 0 15px black;
  box-shadow: 0 0 15px black;
  background-color: #ffffff;
}
#newsletter {
  position: relative;
  z-index: 2;
  min-height: 65px;
  margin: auto;
  padding: 10px;
  text-align: center;
  width: 350px;
  margin-top: 60px;
}
#newsletter .enveloppe {
  margin-top: 3px;
  margin-right: 3px;
}
#newsletter .input-append {
  margin-top: 10px;
}
#newsletter form {
  margin: 0;
}
#body {
  -webkit-box-shadow: 0 0 25px black;
  box-shadow: 0 0 25px black;
  color: #dadada;
}
#body .title {
  color: #161616;
  text-shadow: 1px 1px 2px #7E7E7E;
  font-weight: normal;
}
#body a {
  color: #161616;
}
#body a:hover,
#body a:active {
  color: #161616;
}
.body-green {
  background-color: #637A36;
  border-top: 1px solid #718941;
  border-bottom: 1px solid #718941;
}
#intro .content {
  width: 768px;
}
.title {
  margin: auto;
  padding: 15px 0 15px 0;
  text-align: center;
  height: 53px;
}
.content {
  margin: auto;
}
.content p {
  text-align: justify;
}
#paniers {
  background-color: #57462e;
  width: 100%;
  padding-bottom: 50px;
  border-color: #382D1D;
  border-style: solid;
  border-width: 1px 0;
  -moz-box-shadow: inset 0 -4px 6px -5px #000000;
  -webkit-box-shadow: inset 0 -4px 6px -5px #000000;
  box-shadow: inset 0 -4px 6px -5px #000000;
}
#paniers .content {
  width: 1024px;
  margin: auto;
}
#informations {
  background-image: url('../img/bg2.jpg');
  background-repeat: no-repeat;
  background-attachment: fixed;
  padding-top: 50px;
  padding-bottom: 50px;
}
#informations .title h2 {
  color: #000000;
}
#informations article {
  margin-bottom: 25px;
}
#informations article .title {
  display: inline;
  margin: 5px;
}
#informations > .content {
  background-color: rgba(37, 37, 37, 0.82);
  width: 768px;
  margin: auto;
  padding-left: 50px;
  padding-right: 50px;
  padding-bottom: 50px;
  -webkit-box-shadow: 0 0 15px #000000;
  box-shadow: 0 0 15px #000000;
}
.apercu-panier {
  float: right;
  padding-top: 0;
}
.panier .title {
  text-shadow: 1px 1px 1px #726553;
  height: 20px;
  margin-bottom: 15px;
}
.panier .title .icon-inbox {
  margin-right: 5px;
  margin-left: 5px;
  margin-top: 10px;
}
.panier .detail-panier {
  color: #DADADA;
  max-width: 48%;
  margin: 0;
  float: left;
}
#footer {
  background-color: #111111;
  color: #B0B0B0;
  font-size: 16px;
  font-weight: 500;
  margin: auto;
  padding-bottom: 25px;
  min-height: 300px;
  -webkit-box-shadow: 0 0 10px black;
  box-shadow: 0 0 10px black;
}
#footer header.title h2 {
  color: #B0B0B0;
  text-shadow: 0px 0px 8px #666666;
}
#footer footer {
  margin: auto;
  width: 1024px;
}
#footer .col {
  float: left;
  width: 50%;
}
#footer li {
  list-style: none;
}
#footer i {
  margin-right: 5px;
}
#footer .fb {
  background-image: url("../img/facebook.png");
  background-repeat: no-repeat;
  background-position: center center;
  margin-top: 0;
  padding-right: 26px;
  padding-top: 5px;
  padding-bottom: 5px;
}
#footer .tw {
  background-image: url("../img/twitter.png");
  background-repeat: no-repeat;
  background-position: center center;
  margin-top: 0;
  padding-right: 26px;
  padding-top: 5px;
  padding-bottom: 5px;
}
#footer a {
  color: #B0B0B0;
}
#footer #reseaux-sociaux li {
  margin: 7px 0 7px 0;
}
#footer #share {
  float: left;
  margin: 0 33%;
}
#footer .adresse2 {
  display: block;
  padding-left: 80px;
}
#map {
  text-align: center;
  margin: 0 auto;
  width: 1024px;
  height: 660px;
}
#map .page-title {
  padding-bottom: 40px;
  padding-top: 10px;
}
#point-relais-list {
  list-style: none;
  margin: auto;
  width: 1024px;
}
#point-relais-list a,
#point-relais-list a:hover,
#point-relais-list a:focus {
  color: #DADADA;
  text-decoration: none;
}
#point-relais-list .string {
  font-weight: bold;
}
#point-relais-list .title {
  height: 42px;
  margin: 0;
  padding: 0;
  text-align: left;
}
#point-relais-list li {
  display: inline-block;
  margin-bottom: 25px;
  margin-top: 25px;
  width: 237px;
  padding: 5px;
}
#point-relais-list li:hover {
  background-color: #799249;
  border-top-right-radius: 5px;
  border-top-left-radius: 5px;
  border-bottom-right-radius: 5px;
  border-bottom-left-radius: 5px;
  -webkit-box-shadow: 0 0 10px #9aac77;
  box-shadow: 0 0 10px #9aac77;
}
#nos-paniers,
#inscription {
  text-align: center;
  margin: 0 auto;
  width: 1024px;
  min-height: 440px;
}
#nos-paniers .title h2,
#inscription .title h2 {
  text-shadow: 1px 1px 1px #161616;
  color: #dadada;
  font-weight: normal;
}
#nos-paniers .page-title,
#inscription .page-title {
  padding-bottom: 50px;
}
#nos-paniers .box-panier,
#inscription .box-panier {
  color: #dadada;
  margin-top: 50px;
  background-color: rgba(37, 37, 37, 0.8);
  -webkit-box-shadow: 0 0 15px #000000;
  box-shadow: 0 0 15px #000000;
}
#nos-paniers .box-panier.left,
#inscription .box-panier.left {
  float: left;
  width: 48%;
}
#nos-paniers .box-panier.right,
#inscription .box-panier.right {
  float: right;
  width: 48%;
}
#nos-paniers .box-panier .apercu,
#inscription .box-panier .apercu {
  -webkit-box-shadow: 0 0 5px black;
  box-shadow: 0 0 5px black;
}
.descriptif-panier {
  text-align: justify;
  padding: 10px;
}
#private-part-access a {
  padding-right: 20px;
}
#private-part-access li {
  list-style-type: none;
}
#admin + #header #private-part-access {
  top: 42px;
}
#private-part-access {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 14px;
  text-align: right;
  padding-top: 5px;
  position: absolute;
  top: 0px;
  width: 100%;
}
#private-part-access .icon-user {
  margin-right: 5px;
}
#private-part-access .icon-off {
  margin-right: 3px;
}
.center-box {
  margin: auto;
}
#login-box {
  min-height: 230px;
  padding-top: 0;
  width: 512px;
  padding-bottom: 1px;
}
#sign-in {
  margin-top: 100px;
}
#sign-in .alert {
  margin: auto;
  text-align: center;
  width: 512px;
  margin-bottom: 30px;
  padding-left: 0;
  padding-right: 0;
}
#subscription-box {
  width: 1014px;
  padding-bottom: 50px;
}
#subscription-box h3.title {
  padding-bottom: 0;
  color: #161616;
  text-shadow: 1px 1px 1px #726553;
}
#subscription-form {
  margin: auto;
  padding: 10px;
  width: 570px;
  padding-top: 0;
}
#subscription-form .subscription-helper {
  margin-bottom: 20px;
}
#subscription-form .control-group {
  margin-bottom: 15px;
}
#subscription-form .form-horizontal .control-label {
  width: 165px;
}
#subscription-form select {
  width: 300px;
}
.white-rounded-box-transparent {
  border-top-right-radius: 5px;
  border-top-left-radius: 5px;
  border-bottom-right-radius: 5px;
  border-bottom-left-radius: 5px;
  -webkit-box-shadow: 0 0 15px black;
  box-shadow: 0 0 15px black;
  background-color: rgba(255, 255, 255, 0.75);
}
#payment-mode-form {
  margin: auto;
  padding: 10px;
  width: 768px;
  padding-top: 0;
}
#validate-subscription {
  padding: 10px;
  width: 512px;
  padding-top: 0;
}
#validate-subscription .title {
  height: 80px;
}
#validate-subscription li {
  font-size: 15px;
}
#validate-subscription .btn-primary {
  margin-left: 117px;
}
#offline-payment {
  padding: 10px;
  width: 575px;
  padding-top: 0;
}
#dashboard,
#account-parameters {
  width: 768px;
  padding: 10px;
  margin: auto;
  font-size: 17px;
}
#dashboard .page-header h2,
#account-parameters .page-header h2 {
  font-family: 'Cabin', sans-serif;
  margin-bottom: 0;
}
#dashboard h3.title,
#account-parameters h3.title {
  padding-bottom: 0;
  color: #161616;
  text-shadow: 1px 1px 1px #726553;
  text-align: left;
}
#delivery-dates {
  background-color: #F8FAFB;
}
#espace-entreprise {
  width: 700px;
  margin: auto;
  padding: 10px;
}
#espace-entreprise h3.title {
  padding-bottom: 0;
  color: #161616;
  text-shadow: 1px 1px 1px #726553;
  width: 500px;
}
#espace-entreprise-submitted {
  width: 700px;
  margin: auto;
  padding: 10px;
  margin-top: 152px;
}
#admin {
  position: relative;
  z-index: 1;
}
.image-toolbar {
  position: relative;
  top: -35px;
}
#share .sharrre {
  margin-top: 20px;
}
#unsubscribe-newsletter {
  margin: auto;
  margin-top: 200px;
  width: 380px;
}
#unsubscribe-newsletter .grey-rounded-box {
  padding: 10px;
  text-align: center;
  min-height: 65px;
}
#unsubscribe-newsletter form {
  margin-top: 20px;
}
#error-page,
#not-found-page {
  padding: 50px;
  width: 500px;
  margin: auto;
  text-align: center;
  color: #f5f5f5;
}
#error-page.box-panier,
#not-found-page.box-panier {
  color: #dadada;
  margin-top: 50px;
  background-color: rgba(37, 37, 37, 0.6);
  -webkit-box-shadow: 0 0 15px #000000;
  box-shadow: 0 0 15px #000000;
}
#olek-contact {
  text-align: center;
  padding-bottom: 10px;
  background-color: #111111;
  color: #B0B0B0;
}
#select-point-relais-wrapper {
  max-width: 1024px;
  margin: auto;
}
.cgv.white-rounded-box-transparent {
  margin: auto;
  width: 700px;
  padding: 10px;
}
.cgv {
  margin-bottom: 10px;
  font-size: 14px;
}
.cgv input {
  margin-top: 0;
}
#select-point-relais .white-rounded-box-transparent,
#change-point-relais .white-rounded-box-transparent {
  margin-top: 50px;
}
#lppl-alert {
  margin-top: -20px;
  margin: auto;
  width: 463px;
  margin-bottom: 30px;
  opacity: 0;
  transition: opacity 500ms ease;
  -webkit-transition: opacity 500ms ease;
  -moz-transition: opacity 500ms ease;
  -o-transition: opacity 500ms ease;
}
